@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald BoldItalic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Black";
   src: url("fonts/Roboto Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Light";
   src: url("fonts/Roboto Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Light";
   src: url("fonts/Roboto Light Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Roboto";
   src: url("fonts/Roboto Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Roboto";
   src: url("fonts/Roboto Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Roboto";
   src: url("fonts/Roboto.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Medium";
   src: url("fonts/Roboto Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}